Subject: [Depfis] ULTIMO DIA: Reapertura de las inscripciones Primer Cuatrimestre 2017

From: [email-masked]
Date: Mon, 10 Apr 2017 07:04:17 -0300

Estimados,

   Les informamos que la inscripción a las materias del primer
cuatrimestre 2017 del Departamento de Física estará abierta desde el 3
hasta el 10 de Abril inclusive.

   Esta es la última instancia para que los alumnos se inscriban en las
materias del DF. Además, es una buena oportunidad para verificar la
correcta inscripción de quienes ya se han anotado durante el primer
llamado.

   Les recordamos que es responsabilidad de cada alumno la inscripción a
las materias y por eso, recomendamos guardar el comprobante de inscripción
en cada caso.

   Les pedimos que difundan esta información entre los interesados.

   Saludos,
Secretaría Académica